﻿/* START Footer */

       
        #StoreFooter .topContainer, #StoreFooter .bottomContainer
        {
            width: 100%;
            margin: 0 auto 0 auto;
            clear: both;
        }
        #StoreFooter .topContainer
        {
            width:980px;
			background: url(/Images/footer.gif) no-repeat;
            padding: 0 0 20px 0;
			margin:0 auto;
			background-color:#43BAC9;
        }
        #StoreFooter .topContainer #ScholasticSiteMap
        {
            width: 980px;
            margin:0;
			padding:25px 0 0 0;
        } 
        #StoreFooter .socialLinksContainer
        {
            width: 980px; 
            background-color: #F4F1EA;
            margin: 0px auto;
            padding:5px 0 0 0;
            text-align: left; 
            font-family:BrandonText-Bold, Arial;
            font-size:16px;
            height: 59px;  
        }
        #StoreFooter .socialLinksContainer p
        {
            line-height:1;
            padding:0;
            margin:0;
        }
        #StoreFooter .socialLinksContainer b
        {
            color:#333;
            line-height:1.8;
            font-weight:100;
        }   
        #ScholasticSiteMap table
        {
            width: 944px;
            margin: 0 0 0 36px;
            padding: 0;
            border: none;
        }
        #ScholasticSiteMap table td
        {
            vertical-align: top;
            text-align: left;
        }
        #ScholasticSiteMap table td h1
        {
            margin: 0;
            padding: 0 0 12px 0;
            text-align: left;
        }
        #ScholasticSiteMap table td ul
        {
            margin: 0;
            padding: 0;
            list-style: none;
        }
        #ScholasticSiteMap table td ul li
        {
            /*background: url(/Images/bullet_listItem.gif) no-repeat left 5px;*/
            color: #7b7a69;
            font-size: 12px;
            margin: 0px;
            padding: 0 0 5px 0;
        }
        #ScholasticSiteMap table td ul li a
        {
            font-family:arial, sans-serif;
			font-size:12px;
			color: #333;
            text-decoration: none;
        }
        #ScholasticSiteMap table td ul li a:hover
        {
            text-decoration: underline;
        }
        
        #ScholasticSiteMap table td.about
        {
            width: 243px;
        }
        #ScholasticSiteMap table td.website
        {
            width: 282px;
        }
        #ScholasticSiteMap table td.services
        {
            width: 220px;
        }
        #ScholasticSiteMap table td.help
        {
            width: 200px;
        }
        #ScholasticSiteMap table td.feedback
        {
            width: 0;
			display:none;
        }
       
        
        #StoreFooter .bottomContainer
        {
            /*background: url(/Images/bg_bottomContainer.gif) repeat-x #e4e2d0;*/
            padding: 0;
            text-align: center;
            height: 50px;
            background-image:url("/Images/footer_bg.png");
          	margin-bottom:-30px;
        }
        
        #StoreFooter .bottomContainer .legalInfo
        {
            display: block;
            width: 100%;
            text-align: center;
            color: #7b7a69;
            font-size: 11px;
			padding-top:15px;
        }
        
        #StoreFooter .bottomContainer .legalInfo a
        {
            color: #7b7a69;
            text-decoration: none;
        }
        #StoreFooter .bottomContainer .legalInfo a:hover
        {
            text-decoration: underline;
            
        }
     
